anacrolix/futures 1.0.0

Package futures emulates Python's concurrent.futures package as well as is possible with Go's lack of parametric types.

Install this version:

nut get anacrolix/futures/1.0.0
  -or-
nut get gonuts.io/anacrolix/futures/1.0.0

Install latest version:

nut get anacrolix/futures
  -or-
nut get gonuts.io/anacrolix/futures

All versions: